
D4Science Infrastructure - Task #8688

Task # 8591 (Closed): Create Virtual Organisation for the PARTHENOS Project: ParthenosVO

Move registry-edison.d4science.org  to registry-parthenosvo.d4science.org

May 18, 2017 05:32 PM - Roberto Cirillo

Status: Rejected Start date: May 18, 2017

Priority: Normal Due date: May 23, 2017

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Deploy new VO ParthenosVO   

Infrastructure: Production   

Description

In order to convert Edison VO to another VO called ParthenosVO, it's needed to perform the following steps:

stop the service;

change hostname with the new hostname: registry-parthenosvo.d4science.org;

update DNS;

install and configure the new service: Registry service;

Related issues:

Blocked by D4Science Infrastructure - Task #8689: [VREModeler] Remove edisonV... Rejected May 18, 2017 May 19, 2017

History

#1 - May 18, 2017 05:37 PM - Roberto Cirillo

- Blocked by Task #8689: [VREModeler] Remove edisonVO from node44.p.d4science.research-infrastructures.eu added

#2 - May 18, 2017 05:38 PM - Roberto Cirillo

- Due date set to May 23, 2017

#3 - Jun 15, 2017 11:30 AM - Roberto Cirillo

- Status changed from New to Rejected

- % Done changed from 0 to 100
